/* ------ @font-face   ----- */
@font-face {
    font-family: 'ArialNarrow';
    src: url('../font/arialnbi-webfont.eot');
    src: url('../font/arialnbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/arialnbi-webfont.woff') format('woff'),
         url('../font/arialnbi-webfont.ttf') format('truetype'),
         url('../font/arialnbi-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ------ basic styles   ----- */
body, html {height:100%; width:100%; color:#fff;}
body {font:normal 13px Arial, Helvetica, sans-serif; color:#fff;}
a {color:#fff;}
a:hover {text-decoration:none;}
.clear {width:100%; height:0; font-size:1; clear:both; line-height:0;}
::-moz-selection {background: #00307B; color: #fff; text-shadow: none;}
::selection {background: #00307B; color: #fff; text-shadow: none;}

.fixed{
  width: 990px;
}

/* ------ basic backgrounds   ----- */
.bg-a {position:absolute; z-index:0; left:0; top:0; width:100%; height:10%;}
.bg-l {position:absolute; z-index:0; right:50%; width:50%; height:100%; margin-right:495px; margin-top:44px;}
.bg-c {position:absolute; z-index:-1; left:50%; width:990px; height:100%; margin-left:-495px;}
.bg-r {position:absolute; z-index:0; left:50%; width:50%; height:100%; margin-left:495px; margin-top:-45px;}

.bg-c{background: url(../img/shapka-centr.jpg) no-repeat 0 70px; z-index:1; height:650px;}
.shapka-patch {position:absolute; width:52px; height:117px; z-index:5; top:513px; left:-43px; background:url(../img/shapka-patch.jpg) no-repeat 0 0;}

.header-right-bg {background: url(../img/shapka-right.jpg) repeat-x 0 115px; height:694px;}
.about-us-right-bg {background: url(../img/about-us.gif) repeat-x 0 0; height:350px; margin:250px 0 0 0;}
.video-right-bg {background: url(../img/video-right-bg.jpg) repeat-x 0 0; height:595px; margin:325px 0 0 0;}
.photo-right-bg {background: url(../img/photo-bg-left-right.jpg) repeat-x -130px 0; height:553px; margin:399px 0 0 0;}
.geography-right-bg {background: url(../img/geography-right-bg.gif) repeat-x 0 0; height:782px; margin:370px 0 0 0;}
.order-right-bg {background: url(../img/order-right-bg.jpg) repeat-x 0 0; height:529px; margin:314px 0 0 0;}

.header-left-bg {background: url(../img/shapka-left.jpg) repeat-x 100% 26px; height:700px;}
.about-us-left-bg {background: url(../img/about-us.gif) repeat-x 100% 0; height:350px; margin:260px 45px 0 0;}
.video-left-bg {background: url(../img/video-left-bg.jpg) repeat-x 100% 0; height:595px; margin:356px 0 0 0;}
.photo-left-bg {background: url(../img/photo-bg-left-right.jpg) repeat-x 100% 0; height:553px; margin:381px 0 0 0;}
.geography-left-bg {background: url(../img/geography-left-bg.gif) repeat-x 100% 0; height:763px; margin:424px 0 0 0;}
.order-left-bg {background: url(../img/order-left-bg.jpg) repeat-x 100% 0; height:556px; margin:266px 0 0 0;}

/* ------ transform    ----- */
.block-rotate {
	/* Rotate div */
	transform:rotate(-4deg);
	-ms-transform:rotate(-4deg); /* Internet Explorer */
	-moz-transform:rotate(-4deg); /* Firefox */
	-webkit-transform:rotate(-4deg); /* Safari and Chrome */
	-o-transform:rotate(-4deg); /* Opera */
}
.block-rotate-romb {
	/* Rotate div */
	transform:rotate(-27deg);
	-ms-transform:rotate(-27deg); /* Internet Explorer */
	-moz-transform:rotate(-27deg); /* Firefox */
	-webkit-transform:rotate(-27deg); /* Safari and Chrome */
	-o-transform:rotate(-27deg); /* Opera */
}
.block-rotate-about-img {
	/* Rotate div */
	transform:rotate(-5deg);
	-ms-transform:rotate(-5deg); /* Internet Explorer */
	-moz-transform:rotate(-5deg); /* Firefox */
	-webkit-transform:rotate(-5deg); /* Safari and Chrome */
	-o-transform:rotate(-5deg); /* Opera */
}

.skew-div-170-ie, .skew-div-170 {
	/* Skew div */
	transform:skewX(170deg);
	-ms-transform:skewX(170deg); /* Internet Explorer */
	-moz-transform:skewX(170deg); /* Firefox */
	-webkit-transform:skewX(170deg); /* Safari and Chrome */
	-o-transform:skewX(170deg); /* Opera */
}
.skew-div-20 {
	transform:skewX(-20deg);
	-ms-transform:skewX(-20deg); /* Internet Explorer */
	-moz-transform:skewX(-20deg); /* Firefox */
	-webkit-transform:skewX(-20deg); /* Safari and Chrome */
	-o-transform:skewX(-20deg); /* Opera */
}


/* ------ wrap   ----- */
.wrap {
	height: auto !important;
    min-height: 100%;
    overflow: hidden;
    position: relative;
}

/* ------ HEADER  ----- */
header {position:absolute; z-index: 1; left:0; top:5px; width:100%; height:765px;}
.logo {position:absolute; z-index:3;} 
.bg-girls {/*background: url(../img/header-bg.png) no-repeat 50% 0; width:100%; position:absolute; z-index: 2; left:0; top:70; height:615px;*/}
.line-red {background-color: #f33; height:417px; margin-top: 486px; position: relative; width: 110%; left:-20px;}
.line-gray {background-color: #e0e0e0; height:5px; position: relative; width: 110%; left:-20px;}
.top-menu-bg {height:65px; width:100%; background: url(../img/top-bg.gif) 0 0 #000;}
.header-wrap {width:990px; margin:0 auto; position:relative; left:44px}
.top-shadow-logo {position:absolute; top:-84px; left:9px; width:284px; height:42px; background: url(../img/top-shadow-logo.png) no-repeat 0 0;}

.top-menu {margin:0 0 0 261px; padding-top:9px;}
.top-menu li {display:inline; padding:0 5px 0 18px; background: url(../img/top-star.png) no-repeat 0 0;}
.top-menu li:first-child {background:none; padding-left:0;}
.top-menu li a, .top-number {color:#fff; text-decoration:none; font:normal 18px 'ArialNarrow', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.top-menu li a.selected {color:#f33; cursor:text;}
.top-menu li a:hover {color:#f33;}
.top-number {position:absolute; right: 82px; top 0;}
.language {list-style-type:none; margin:0; padding:0;}
.language li {float:left; margin:7px 5px 0 0; cursor:default; font:italic 14px "Trebuchet MS", Verdana, sans-serif;}
.language li a {text-decoration:underline;}
.language li a:hover {text-decoration:none; color:#fff;}
.top-sidebar {position:absolute; top:10px; right:-80px; height:50px;}
.top-sidebar a {color:#fff;}
.top-vkontante {color:#fff; display:block; width:109px; height:15px; background:url(../img/top-vkontakte.png) no-repeat 0 0;}
.top-vkontante:hover {background-position:0 -15px;}

.skew-red {margin-top:86px; position:relative;}
.skew-red h1 {font: 60px 'ArialNarrow', Arial, Helvetica, sans-serif;  text-shadow:0 -1px #ae0000; padding:20px 0 0 30px; margin:0;}
.skew-white {position:relative; color:#131313; font: 19px 'ArialNarrow', Arial, Helvetica, sans-serif;}
.skew-white h2 {font-size:37px; line-height:37px;  padding:43px 0 0 34px; margin:0; font-weight:normal;}
.skew-white ul.skew-white-list {list-style-type:none; margin:0 0 0 33px; padding:7px 0 0 0;}
.skew-white ul li {color:#131313; text-decoration:none; padding: 0 0 0 15px; margin-left:10px; background: url(../img/top-star.png) no-repeat 0 6px;}
.skew-white ul li.li-s {margin-left:5px;}
.skew-white ul li.li-t {margin-left:0px;}

.eclipse-red, .eclipse-red-shadow {width:725px; height:118px; background:#f33; position:absolute; z-index:-1; top:0; left:-5px;}
.eclipse-white, .eclipse-white-shadow {width:488px; height:235px; background-color:#fff; position:absolute; z-index:-3; top:0; left:4px; margin-top: -20px;} 
.eclipse-red-shadow, .eclipse-white-shadow {background:#1e1e1e; opacity:0.5; top:5px; left:0; zoom:1;}
.eclipse-white-shadow {top:13px; left:12px;}
.eclipse-red-shadow {z-index:-2; top:8px;}
.eclipse-white-shadow {z-index:-4;}

/* ------ CONTENT  ----- */
.content {width:990px; margin:548px auto 0; position:relative; padding:107px 0 0 0;
 	box-shadow: 0 0 12px #111111;
	-webkit-box-shadow:0 0 12px #111111;
}

/* introduction */
.introduction {padding:0 50px; text-shadow: 0 -1px #AE0000;}
.introduction h1 {font:normal 55px/55px 'ArialNarrow',  Arial, Helvetica, sans-serif;  margin:0}
.introduction p {font:bold italic 17px/22px Arial, Helvetica, sans-serif; width:643px; margin-top:11px;}

/* about_us */
.about_us { height: 672px; margin-bottom: 20px; overflow: hidden; padding: 64px 25px 0;}
.about_us .part {float:left; width:249px;  overflow:hidden; position:relative; color:#000;}
.about_us .part article {position:relative; z-index:1; width:210px;}
.about_us .part article h1 {font:18px 'ArialNarrow',  Arial, Helvetica, sans-serif;}
.about_us .border-frame, .about_us .border-frame-transparent {border: 90px solid #fff; height: 220px; left: -161px; position: absolute; top: -37px; width: 371px;}
.about_us .border-frame-transparent {background-color:transparent;}
.about_us .part.third {margin-top:17px;}
.about_us .part.second {margin-top:32px;}
.about_us .part.first {margin-top:51px;}
.about_us .part.fourth, .about_us .part.fourth article {width:193px;}

/* our_video */
.our_video {background: url(../img/video-bg.jpg) no-repeat 0 0; height:607px;}
.video-frame {text-align:center; padding-top:85px;}
.video-frame .jcarousel-skin-tango {height:123px; overflow-y:hidden;}
.video-frame .jcarousel-skin-turbo-video {height:423px; overflow-y:hidden;}


.big-photo{
	cursor: pointer;
}

/* reviews */
.reviews {font:italic 15px Arial, Helvetica, sans-serif; color:#333; padding:0 20px}
.reviews .advertising {font-size:22px; padding:37px 0 0 25px; width:310px; float:left;}
.reviews .advertising b {font-size:36px;}
.reviews .jcarousel-skin-turbo-reviews {height:368px; overflow-y:hidden;}
.reviews-messages {width:497px; padding:0 10px;}
.reviews-list p {margin-bottom:5px; margin-top:5px;}
.reviews-list {width:600px; float:left; padding:13px 0 0;}
.reviews-list .post {font:italic 15px/21px Arial, Helvetica, sans-serif; width:486px; border-top:1px solid #ccc; margin:2px 0 14px;}
.reviews-list .post:first-child {border-top:none;}
.reviews-list ul {list-style-type:none;}

/* our photo */
.our_photo {background: url(../img/photo-bg.jpg) no-repeat 0 0; height:567px; color:#fff; font: 22px Arial, Helvetica, sans-serif; position:relative;}
.photo-text {width:380px; margin: 0 0 0 576px; padding: 156px 0 0;}
.photo-text b {font-size:36px;}
.photo-text p {font-style:italic; margin-top:7px; line-height:28px;}
.box-front {width:465px; height:283px; border:11px solid #fff; position:absolute; z-index:2; top:188px; left:11px;}
.box-back {width:465px; height:283px; border:11px solid #fff; position:absolute; z-index:1; top:82px; left:-50px;}

.turbo-photo {list-style-type:none; position:absolute; padding:0; margin:0; top:508px; left:182px;}
.turbo-photo li {width:10px; height:10px; background: url(../img/galery-marker.png) no-repeat 0 0; margin-right:6px; display:block; float:left; cursor:pointer;}
.turbo-photo li:hover, .turbo-photo li.active {background-position:-15px 0;}


/* partners-and-clients */
.partners-and-clients {height: 353px; margin-bottom: 15px; overflow: hidden; padding: 0 25px; color:#333; font: 16px Arial, Helvetica, sans-serif;}
.partners-and-clients b {font-style:italic; font-size:36px;}
.partners-and-clients p {font-style:italic; font-size:22px; margin:1px 0 5px;}
.partners {width:482px; float:left; padding:31px 0 0;}
.partners b, .partners p {padding:0 0 0 6px;}
.partners ul {list-style-image:url('../img/star-16.png'); margin:0; padding-left:31px;}
.partners ul li {line-height:26px; padding-left:2px;}
.clients {width:440px; float:left;}
.clients img {margin:10px 0 12px;}
.clients a.more {color:#00307a; font:italic 13px Arial, Helvetica, sans-serif; padding:0 0 0 10px; text-decoration:underline;}
.clients a:hover.more {text-decoration:none;}

/* geography */
.geography {background: url(../img/geography-bg.gif) no-repeat 0 0; height:790px; position:relative; font:italic 15px Arial, Helvetica, sans-serif;}
.geography-description {width:578px; position:relative; top: 63px; left:390px; padding:0 0 0 6px;}
.geography-description h1 {font-weight:bold; font-size:36px; margin:0}
.geography-description h2 {font-size:22px; margin:0 0 6px 0; font-weight:normal;}
.geography-description b {font-size:17px; line-height:22px;}
.geography-description p {font-size:16px; margin:19px 0 0;}

/* cost */
.cost {color:#333; font:italic 17px Arial, Helvetica, sans-serif; padding:19px 0 0; height: 214px; overflow: hidden;}
.cost-description {padding: 42px 0 0 59px; width:450px; float:left;}
.cost-description h1 {font-size:36px; margin:0;}
.cost-description span {font-size:22px; line-height:27px; margin-bottom:6px; display:block;}
.cost-value {width:481px; float:left; font-size:14px;}
.cost-value span {font-size:22px; margin-bottom:6px; display:block;}
.cost-pic {background: url(../img/cost-bg.png) no-repeat 0 0; height:113px; padding:16px 85px 0 46px; color:#fff; font-size:50px; font-weight:bold; text-shadow:0 -1px #ae0000; position:relative;}
.cost-pic .to-order a {color:#fff; font:italic 20px Arial, Helvetica, sans-serif;}
.cost-pic .to-order {position:absolute; right:85px; top:42px;}
.cost-text {padding:0 0 0 36px;}

/* order */
.order {background: url(../img/order-bg.jpg) no-repeat 0 0; /*height:567px;*/ position:relative; font-size:20px; margin-top:38px;}
.order-number {margin:0px 0 0 141px; padding:93px 0 0; font-style:italic; width:320px;}
.order-number h1 {font-size:36px; margin:0; line-height:36px; font-style:normal;}
.order-number .number {font-size:30px; display:block; margin:6px 0 0; padding:0;}
.order-number span {padding:7px 0 0 6px; display:block;}
.order-number a {color:#fff; font-size:16px; display:block; padding:11px 0 0 6px;}
.order-photo {position:absolute; width:115px; height:129px; left:16px; top:123px; background: url(../img/photo/lilya.png) no-repeat 0 0;}

.order-call {padding:53px 0 0 0; margin-left:46px; font: 14px Arial, Helvetica, sans-serif; text-shadow:0 -1px #ae0000;}
.order-call input {font-size:24px; width:185px;}
.form-name, .form-phone-number {float:left; width:195px; margin-top:5px; margin-bottom:13px;}
.form-name {margin-right:10px;}	
.order-call h1{font-size:36px; margin:0;}
.order-call span {display:block; margin:0 0 3px 0;}
.order-call-text {font-style:italic;}
.order-call .button {margin:0 0 0; text-align:left; width:171px; padding:0 0 0 10px; height:48px; background: url(../img/form-button.png) no-repeat 0 2px; border:none; color:#fff; font:italic 22px Arial, Helvetica, sans-serif; display:block;}
.order-call .button:hover {background-position:0 -47px;}
.form-phone-number {position:relative;}
.form-phone-number .tel-error {font-weight:bold; position:absolute; display:none;}
.form-phone-number .tel-error.active {display:block;}
.order-call-text.succes-order {font-weight:bold; font-size:30px;}
.motto {color:#f33; margin:96px 0 75px 0; font:bold italic 40px Arial, Helvetica, sans-serif; text-align:center;}

/* footer */
.footer {color:#333; font:italic 14px "Arial Narrow", Arial, Helvetica, sans-serif; padding:0 30px 20px; height:80px;}

.socialblock {position:relative;}
.socialwhite {width: 163px; height: 25px; background: #fff; position: absolute; left:5px; top:10px; z-index:2; border:1px solid #ccc;}
.socialblue {width: 163px; height: 25px; background: #00307B; position: absolute; left:10px; top:15px; z-index:1;}
.social {float:left; height: 20px; list-style:none; padding:0; margin:0; background-color:#fff; position: absolute; left:11px; top:13px; z-index:3; width:152px;}
.social li {float:left; margin:0 5px;}
.social a {display:block; width:17px; height:20px; background:url(../img/social.png) no-repeat 0 0;}
.social .ig a {background-position: 0 0; width:17px;}
.social .vk a {background-position:-17px 0; width:17px;}
.social .you a {background-position:-34px 0; width:47px;}
.turbo-page {position:absolute; bottom:37px; right:30px;  font-style:normal;}
.turbo-page a {width:52px; height:12px; border-bottom:1px solid #00307b; font-style:normal; position:relative; top:-2px;}
.turbo-page a:hover {border:none;}

/* service */
.service {padding:0 0 0 66px ;}
.service table {margin:34px 0 120px;}
.service table td {padding:0 0 29px;}
.service-item {color:#333; width:228px;}
.service-item-title {padding: 0 0 9px;}
.service-item-title a, service-item-title a:visited, .service-item-title a:link, .service-item-title a:active {font:italic bold 18px Arial, Helvetica, sans-serif; text-decoration:none; color:#333;}
.service-item-title a:hover {text-decoration:underline;}
.service-item-text {padding:10px 5px 10px 0; line-height:15px;}
.service-item-link {color:#00307B; font:italic 13px/13px Arial, Helvetica, sans-serif; text-decoration:underline; padding:0;}
.service-item-link:hover {color:#00307B; text-decoration:none;}

.ipad .wrap {min-height: 1200px;}